TOPIC: Neues Rapidclipse Projekt erstellen
2 months 1 day ago #534
Ich habe eine frische Installation von RC 3.0 Beta 2. Wenn ich ein neues RC Projekt erstellen möche bekomme ich folgenden
Fehler angezeigt: RapidClipse Framework [Core] 1.0 requires Java 1.8 or newer. !!! Ich habe Java 8 installiert auf meinem PC.


Gruß NAAN
Last Edit: 2 months 1 day ago by naan.
The topic has been locked.
2 months 1 day ago #537
Hallo naan,

Ihre neue Java Version sollte noch in RapidClipse eingebunden werden. Dies sollten Sie tun über Window --> Preferences --> Java --> Installed JREs. Dort sollten Sie Ihre JDK Installation einbinden und mit dem Haken versehen dann sollte alles funktionieren.

mfg Marcellus
The topic has been locked.
2 months 6 hours ago #544
Hallo Marcellus,

vielen Dank für deinen Tip. Leider funktioniert es auch mit dieser Einstellung noch nicht. Leider kann ich meinen Screenshot nicht hochladen, weil eine max. Größe
vorgeschrieben wird von 200kb und mein png 34 kb ist.

VG Nico
Last Edit: 2 months 6 hours ago by naan.
The topic has been locked.
2 months 6 hours ago #545
Hallo naan,

was genau haben sie installiert das JDK oder nur die JRE. Wenn JRE dann sollten sie das JDK installieren. Sie sollten dann noch darauf achten, dass Java als Umgebungsvariable in Windows gesetzt ist. Eine Anleitung sollen sie schnell über Google finden.

MFG Marcellus
The topic has been locked.
2 months 5 hours ago #546
Ich habe mir jetz das akt. JRE und SDK installiert
C:\Program Files\Java\jdk1.8.0_112
C:\Program Files\Java\jre1.8.0_112

Denn hab ich in Systemsteuerung/System/Erweiterte Systemeinstellungen die Umgebungsvariable für jdk1.8.0_112 erstellt.
Rapidclipse gestartet und dort in installed JREs das jdk1.8.0_112 hinzugefügt und den haken da gesetzt. Steht auch default in Klammern dahinter.
Muss ich in installedJREs/ExecutionEnv auch noch was einstellen? Wenn ja, was?

VG Nico
The topic has been locked.
2 months 5 hours ago #547
Hallo,

na das hört sich alles sehr gut an. Sollte eigentlich soweit gut sein. Kommt die Meldung immer noch? Ich würde noch einmal sicher gehen und RapidClipse als Admin starten und sicher gehen das eine Internetverbindungen verfügbar ist. Wo ist RC installiert? Sollte es nicht funktionieren gehen mir langsam die Ideen aus. Als letzte Rettung würde ich noch einmal eine Neuinstallation empfehlen, jetzt wo das neue JDK installiert ist.

MFG Marcellus
The topic has been locked.
2 months 4 hours ago #548
Die Meldung kommt leider immer noch, egal ob ich RC als Admin oder als User starte.
Ich habe RC deinstalliert und neu installiert und das JDK zugewiesen. Internetverbindung ist vorhanden.
Wo ist RC installiert? C:\Program Files\XDEV Software\RapidClipse
Was mir auffällt ist:
1.) Wenn ich das jdk zuweise und apply drücke kommt ständig ein popup "Eclipse Storage User Service" mit Login for Eclipse.org account.
Der ist nicht Pflicht oder? Es ging ja mit 2.3.1 auch alles super.
2.) Muss ich in installedJREs/ExecutionEnviorment auch noch was einstellen? Wenn ja, was?

VG NIco
The topic has been locked.
1 month 4 weeks ago #551
Hallo naan,

zu Punkt 1: Dies ist nur ein neues Feature von Eclipse damit könnte man seine Einstellungen für die IDE in der Cloud speichern also erstmal nicht wichtig für Ihr Problem
zu Punkt 2: ExecutionEnviorment braucht nicht gesetzt werden

Was sie noch versuchen sollten:

1. Um eine Problem mit Ihrer Rechteverwaltung auf dem PC auszuschließen wechseln sein einfach mal den Workspace über das Menü --> File --> Switch Workspace --> und wählen Sie einen in Ihrem User Home Verzeichnis

Sollte auch das nicht funktionieren und die obigen Schritte alle durchgeführt sein kontaktieren sie einfach unsere Support Hotline wir könnten uns dann in einer Remotesitzung die Einstellungen anschauen.

Euer RapidClipseTeam
The topic has been locked.
1 month 3 weeks ago #558
Ich habe das Problem gelöst. Ich musste dem Tomcat noch das JRE zuweisen.
The topic has been locked.